<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>probe.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>perche</object-name>
  </animation>

  <effect>
    <inherits-from>../Effects/Bump/bumpspecPR</inherits-from>
    <object-name>perche</object-name>
  </effect>

</PropertyList>

